From: Joseph O'Gorman <gamb1t@kali.org>
Date: Tue, 12 Apr 2022 18:18:57 -0400
Subject: Change laps.py output to lapsdumper

---
 laps.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/laps.py
+++ b/laps.py
@@ -2,7 +2,7 @@
 from ldap3 import ALL, Server, Connection, NTLM, extend, SUBTREE
 import argparse
 from datetime import datetime
-parser = argparse.ArgumentParser(description='Dump LAPS Passwords')
+parser = argparse.ArgumentParser(prog='lapsdumper', description='Dump LAPS Passwords')
 parser.add_argument('-u','--username',  help='username for LDAP', required=True)
 parser.add_argument('-p','--password',  help='password for LDAP (or LM:NT hash)',required=True)
 parser.add_argument('-l','--ldapserver', help='LDAP server (or domain)', required=False)
